
ctools - Feature #1724

ctedispcube

03/03/2016 09:53 AM - Haupt Maria

Status: Closed Start date: 04/05/2016

Priority: Normal Due date:  

Assigned To: Haupt Maria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

create energy dispersion cube, now also for stacked data

History

#1 - 03/04/2016 03:31 PM - Mayer Michael

- Status changed from In Progress to Pull request

- % Done changed from 50 to 100

Maria has started to work on branch 1724-ctedispcube. However, I was not able to push to this branch.

Therefore I created 1724-ctools-support-edisp-stacked (in my space) which should (hopefully) include all changes and updates. I have modified the

individual par files of the ctools to support the edispcube parameter.

All unit tests run smoothly. Except, however, I get a segmentation fault in cslightcrv, which I don't quite understand.  Maybe you have time to look into

this when merging the code?

#2 - 04/04/2016 03:05 PM - Mayer Michael

Looking at the devel branch, this feature seems to be integrated and tested already, right?

#3 - 04/05/2016 02:10 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- Target version set to 1.1.0

- Start date set to 04/05/2016

Forgot to update the issue. ctedispcube is now merged in. Still needs to be tested.
